<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="Freecell" group="Games" checked="False">
    <Guid type="p">4e0550c0-eae9-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>